package com.pcloud.book.group.enums;

public enum LargTempletEnum {
    /**
     * K12类
     */
    K12(1, "K12类"),

    /**
     * 少儿类
     */
    CHILD(2, "少儿类"),
    /**
     * 高等/职教
     */
    HIGH(3, "高等/职教"),
    /**
     * 大众类
     */
    GENERAL(4, "大众类");

    public final Integer code;

    public final String name;

    LargTempletEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

}
